Author Topic: Why only SMF 1.0.1?  (Read 2518 times)

0 Members and 1 Guest are viewing this topic.

Daniel15

  • Guest
Why only SMF 1.0.1?
« on: November 16, 2006, 02:50:49 PM »
I was just wondering, why are you using SMF 1.0.1 on this site? This release is OLD (from 2004-2005)!
The newest release of SMF is SMF 1.0.9, and you can upgrade using the package manager (or via the upgrade packages on the SMF site)
I just thought I'd let you know :P

kubecj

  • Guest
Re: Why only SMF 1.0.1?
« Reply #1 on: November 16, 2006, 03:00:53 PM »
We know that. It's not a matter of a click in a package manager. This theme is constantly repeating, the reply is constantly repeating too.

Offline Lisandro

  • Avast team
  • Certainly Bot
  • *
  • Posts: 67241
Re: Why only SMF 1.0.1?
« Reply #2 on: November 16, 2006, 03:07:58 PM »
Edited... Kubecj posted before... but I did not want to delete what I've written  ;D

This was discussed a lot in the past... the 1.0.9 version is not stable as well...
They're waiting for the final gold version of SMF as the old is working, so, don't change what's working...
But I agree, they should think harder on this point...
The best things in life are free.

kubecj

  • Guest
Re: Why only SMF 1.0.1?
« Reply #3 on: November 23, 2006, 10:12:55 AM »
I recently did upgrade 1.0.5 to 1.1RC3 on my personal site. It took me whole day to find and fix all subtle bugs caused by combination of czech translation, mix of mods and personalized theme. Search is not working at all, and it seems it's some hardcoded bug in that release.

So, guys, tell me again it's a matter of a click  ::)

Daniel15

  • Guest
Re: Why only SMF 1.0.1?
« Reply #4 on: February 28, 2007, 06:14:45 AM »
Glad to see you've upgraded to SMF 1.1 :D
Quote
I recently did upgrade 1.0.5 to 1.1RC3
1.1 RC3 was a release candidate; slight bugs were expected.